@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	font-size: 12px;
	color: #333333;
	font-family: "微软雅黑"
}
* {
	padding: 0px;
	margin: 0px;
}
body, ul, ol, dl, dd, h1, h2, h3, h4, h5, h6, p, form, fieldset, legend, input, textarea, select, button, th, td {
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 12px;
	list-style: none;
	font-weight: normal;
}
input, select {
	font: 100% Helvetica, Tahoma, Arial, "Microsoft YaHei", "微软雅黑", SimSun, "宋体", STXihei, "华文细黑", Heiti, "黑体", sans-serif;
}
button {
	overflow: visible
}
img {
	border: none;
}
a {
	color: #333333;
	text-decoration: none;
	font-size: 12px;
	outline: none;
}
li {
	list-style: none;
}
input, select, button {
	font: 12px Verdana, Arial, Tahoma;
	vertical-align: middle;
}
.clear {
	clear: both;
}
.lf {
	float: left;
}
.rt {
	float: right;
}
.m {
	width: 1100px;
	margin: 0px auto;
}
.mm {
	margin-top:50px;

}
/*头部*/
.head{ width:100%; height:30px; background-color:#f2f2f2; line-height:30px; color:#666}
.head h1 a{ color:#666}
.head h1 a:hover{ color:#da251e}
.head h1 span{ float:right}
.head2{ float:right}
.head3{ margin-top:20px; float:left; margin-right:30px;}
.head2 h1{ font-size:14px; padding-top:30px; float:right}
.head2 h1 span{ font-size:18px; font-weight:bold}

.sou{ width:182px; height:30px; background:#fff;outline:none;}
.sou1{ width:225px; margin-top:10px;}
.search{ width:177px; height:28px; background:#fff; border:1px solid #ccc; color:#333; padding-left:3px; outline:none;}
.head4{ width:230px; float:right}

.daohang{ width:100%; height:46px; background:url(x1.jpg) top center repeat-x;}

/* banner*/
.fullSlide{width:100%;position:relative;height:450px;}
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;height:450px;overflow:hidden;text-align:center;}
.fullSlide .bd li a{display:block;height:450px;}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:0;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:60px;height:5px;margin:3px;overflow:hidden;background:#fff;filter:alpha(opacity=80);opacity:0.6;line-height:999px;}
.fullSlide .hd ul .on{background:#FF0000;}
.fullSlide .next{left:auto;right:5%;background-position:-6px -137px;}

/*tu*/
.tu ul{ height:287px; width:1095px; border:#CCC solid 1px;}
.tu ul li{ width:194px; border-right:#CCC solid 1px; float:left; padding:12px;}
.yu ul li h1{ color:#999; line-height:24px;}
.tu ul li h1 span a{ font-size:15px; font-weight:bold; line-height:35px;}
.tu ul li h1 span a:hover{ font-size:15px; font-weight:bold; line-height:35px; color:#F00}

/*news*/
.news{ width:540px; float:left}
.news h1{ text-transform:uppercase; font-size:20px; font-weight:bold; color:#333; background:url(x2.jpg) center center no-repeat; line-height:30px;}
.news h1 span{ font-size:17px; font-weight:normal; color:#666; padding-left:3px;}
.news h1 a{ float:right; font-size:12px; color:#999; font-weight:normal;line-height:30px;}
.news h1 a:hover{ font-size:12px; color:#cc0000; font-weight:normal;line-height:30px;}
.news ul{ margin-top:25px;}
.news ul li { border-bottom:#CCC dashed 1px; padding-bottom:17px; margin-bottom:17px;}
.news ul li img{ float:left; margin-right:20px;}
.news ul li h2{ line-height:24px; color:#666; }

.news ul li h2 a{ font-size:15px; color:#000;}
.news ul li h2 a:hover{ color:#FF0000; }
/*video*/
.video{ width:490px; float:right}
.video h1{ text-transform:uppercase; font-size:20px; font-weight:bold; color:#333; background:url(x3.jpg) center center no-repeat; line-height:30px;}
.video h1 span{ font-size:17px; font-weight:normal; color:#666; padding-left:3px;}
.video h1 a{ float:right; font-size:12px; color:#999; font-weight:normal;line-height:30px;}
.video h1 a:hover{ font-size:12px; color:#cc0000; font-weight:normal;line-height:30px;}
.video img{ margin-top:25px;}

/*case*/

.case h1{ text-transform:uppercase; font-size:20px; font-weight:bold; color:#333; background:url(x4.jpg) center center no-repeat; line-height:30px;}
.case h1 span{ font-size:17px; font-weight:normal; color:#666; padding-left:3px;}
.case h1 a{ float:right; font-size:12px; color:#999; font-weight:normal;line-height:30px;}
.case h1 a:hover{ font-size:12px; color:#cc0000; font-weight:normal;line-height:30px;}


.wjxz{width:100%;min-width:1100px; text-align:center; background:#FFF;}
.wjxz ul{margin:0 auto; width:1100px; height:510px; padding-top:20px;}
.wjxz ul li{width:275px; height:510px; display:block; float:left; position:relative;}
.wjxz .rhxwj{padding:15px 25px; width:225px; height:245px; overflow:hidden; background: url(z1.png) no-repeat; color:#000; float:left; z-index:10; position:absolute; top:0; left:0; font-size:12px;}
.wjxz li:hover .rhxwj{background: url(z2.png) no-repeat; color:#fff;}
.wjxz li:hover .rhxwj h3 span{border-bottom:3px solid #fff; padding-bottom:3px;}
.wjxz .rhxwj h3{font-size:18px; line-height:45px; text-align:center;}
.wjxz .rhxwj h3 span{border-bottom:3px solid #000; padding-bottom:3px;}
.wjxz .rhxwj p{line-height:25px; padding-top:15px;}
.wjxz .rhxwj .wjcpxq{margin-top:10px; text-align:center;}
.wjxz .rhxwj .wjcpxq a{font-size:15px; line-height:24px; border:1px solid #000; color:#000; text-align:center; padding:5px 10px;}
.wjxz li:hover .rhxwj .wjcpxq a{ border:1px solid #fff; color:#fff}
.wjxz .rhxwjpic{margin-top:255px;}

.wjxz .rhxwj2{padding:35px 20px 15px 20px; width:235px; height:225px; overflow:hidden; background: url(z3.png) no-repeat; color:#000; float:left; z-index:10; position:absolute; top:239px; left:0;}
.wjxz li:hover .rhxwj2{background:url(z4.png) no-repeat; color:#fff;}
.wjxz li:hover .rhxwj2 h3 span{border-bottom:3px solid #fff; padding-bottom:3px;}
.wjxz .rhxwj2 h3{font-size:18px; line-height:45px; text-align:center;}
.wjxz .rhxwj2 h3 span{border-bottom:3px solid #000; padding-bottom:3px;}
.wjxz .rhxwj2 p{line-height:25px; padding-top:15px;}
.wjxz .rhxwj2 .wjcpxq{margin-top:10px; text-align:center;}
.wjxz .rhxwj2 .wjcpxq a{font-size:15px; line-height:24px; border:1px solid #000; color:#000; text-align:center; padding:5px 10px;}
.wjxz li:hover .rhxwj2 .wjcpxq a{ border:1px solid #fff; color:#fff}
.wjxz .rhxwjpic2{margin-top:0;}

.wjxz img{width:275px; height:255px;}


/*tubiao*/
.biao{ width:100%; height:248px; background:url(t8.jpg) center top no-repeat;}
.biao ul li{ width:183px; float:left; text-align:center; color:#fff; line-height:55px; margin-top:55px;}
.biao img:hover{ margin-top:-15px;}

.foot{ width:100%; height:250px; background-color:#eff0f2; padding-top:20px}
.foot ul{ float:left; margin-top:30px;}
.foot ul li{ width:107px; float:left}
.foot ul li span{ font-size:14px; font-weight:bold; color:#333;}
.foot ul li p{ line-height:30px; padding-top:8px;}
.foot ul li a:hover{ color:#cc0000}
.foot1{ float:left; margin-left:18px; margin-top:25px; text-align:center; line-height:30px; }
.foot2{ float:right; margin-top:80px;}
.foot2 h2{ font-size:15px; line-height:30px; background:url(t10.jpg) left center no-repeat; padding-left:50px;}
.foot2 h2 span{ font-size:23px; font-weight:bold;}
.foot3 { width:100%; height:58px; background-color:#333; line-height:58px; color:#fff; text-align:center}


/*neiye*/
.zuo{ width:241px;}
.zuo h1{ height:92px; background-color:#033873; color:#fff; padding:18px 0 0 20px; font-size:28px; font-weight:bold; text-transform:uppercase;}
.zuo h1 p span{  text-transform:uppercase; line-height:30px; padding-left:5px; font-weight:bold}
.zuo h1 p{ font-size:22px; font-weight:normal}
.zuo ul li{ margin-top:6px}
.zuo ul li a{ font-size:14px; color:#333; padding-left:40px; height:38px; line-height:38px; background:url(x6.jpg) top center no-repeat; display:block; text-align:left}
.zuo ul li a:hover{  font-size:14px; color:#fff; height:38px; line-height:38px; background:url(x5.jpg) top center no-repeat; display:block;text-align:left}
.zuo1{ margin-top:20px;}
.zuo1 p{ background-color:#ededed; padding:10px 15px; font-size:13px; color:#666; line-height:24px;}
.zuo1 p span{ font-size:14px; color:#333; line-height:30px; font-weight:bold}
.you{ width:805px;}
.you h1{ font-size:18px; border-bottom:#CCC solid 1px; line-height:35px; }
.you h1 span{ float:right; font-size:12px; color:#333; }
.you h1 span a{font-size:12px; color:#333}

.news3 ul li{ margin-top:20px; padding-bottom:20px; border-bottom:#CCC dashed 1px;}
.news3 ul li img{ float:left; margin-right:20px;}
.news3 ul li h2{ color:#999; line-height:21px;}
.news3 ul li a{ font-size:15px; color:#333;}
.news3 ul li a:hover{ font-size:15px; color:#cc0000;}
.news3 ul li span{ color:#666; line-height:24px}
.news4 a{ font-size:14px; color:#333; background-color:#f4f4f4; display:block; height:32px; line-height:32px; width:31px; }
.news4 a:hover{ font-size:14px; color:#fff; background-color:#035bbf; display:block; height:32px;line-height:32px; width:31px;}

.news3{ line-height:24px; padding-bottom:25px}
.xiaocms-page { padding:14px 0 10px;font-family:\5b8b\4f53; margin-right: 10px;}
.xiaocms-page a { display:inline-block; height:22px; line-height:22px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333; padding:0 10px;margin-left: 1px;}
.xiaocms-page a:hover { background:#FF0000; color:#000; text-decoration:none; }
.xiaocms-page span { display:inline-block; height:22px;padding:0 10px; line-height:22px; background:#FF0000; border:1px solid #FF0000; color:#fff; text-align:center;margin-left: 1px; }
